{
  "name": "json2kmz",
  "version": "0.0.1",
  "description": "Found a great map online? Want to use the points in your favourite mapping app (Locus)? If you are able to extract the JSON object, this repo can help you converting the data points to *.kmz.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "author": "Michal Bryxi <michal.bryxi@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "fs-extra": "^8.1.0",
    "xml-js": "^1.6.11",
    "zip-a-folder": "^0.0.10"
  }
}
